<?php
/**
 * SocialLive About Page
 * @package SocialLive
 *
 */
if (!class_exists('SocialLive_About_page')):
    class SocialLive_About_page
    {
        function __construct()
        {
            add_action('admin_menu', array($this, 'sociallive_backend_menu'), 999);
        }
        // Add Backend Menu
        function sociallive_backend_menu()
        {
            add_theme_page(esc_html__('SocialLive', 'sociallive'), esc_html__('SocialLive', 'sociallive'), 'activate_plugins', 'sociallive-about', array($this, 'sociallive_main_page'), 1);
        }
        // Settings Form
        function sociallive_main_page()
        {
            require get_template_directory() . '/classes/about-render.php';
        }
    }
    new SocialLive_About_page();
endif;