<?php
/**
* Header Options.
*
* @package SocialLive
*/

$sociallive_default = sociallive_get_default_theme_options();

// Sidebar Filter Section.
$wp_customize->add_section( 'sidebar_filter_setting',
	array(
	'title'      => esc_html__( 'Sidebar Filter Settings', 'sociallive' ),
	'priority'   => 10,
	'capability' => 'edit_theme_options',
	'panel'      => 'theme_option_panel',
	)
);

// Enable/Disable Filter.
$wp_customize->add_setting('enable_sidebar_filter',
    array(
        'default' => $sociallive_default['enable_sidebar_filter'],
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'sociallive_sanitize_checkbox',
    )
);
$wp_customize->add_control('enable_sidebar_filter',
    array(
        'label' => esc_html__('Enable Sidebar Filter', 'sociallive'),
        'section' => 'sidebar_filter_setting',
        'type' => 'checkbox',
    )
);
