<?php
/**
 * The template for displaying single posts and pages.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package SocialLive
 * @since 1.0.0
 */
get_header();
global $post;
?>

    <div class="theme-block theme-block-single">
        <main id="main" class="site-main" role="main">

            <?php
            if (have_posts()): ?>

                <?php while (have_posts()) :
                    the_post();

                    get_template_part('template-parts/content', 'single');

                endwhile; ?>

            <?php
            else :

                get_template_part('template-parts/content', 'none');

            endif; ?>

        </main>
    </div>

<?php
get_footer();
